Subject: Re: LSM Joining Case Test - Mehul Panwar
From: Mehul Panwar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 30 May 2019 04:26:41 -0400

| | LSM Joining Case Test

Name | Mehul Panwar
E-mail | [email-masked]
Phone Number | (201009) 8700415757
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I selected Blurb 4 for the following reasons :-

1. Blurb 4 has step by step instructions for the customer to change the shipping address as the customer wanted the tickets to get delievered to the hotel where he/she is staying.

2. All three paragraphs has unique information regarding the shipping and delivery of the tickets.

I would also like to add few sentences to the blurb 4.

First I would like to add a new opening statment i.e.
" I just looked into your order and I am happy to inform you that your seller will deliever your tickets  as soon as possible. The tickets has not been released by the event organiser. There is no need to worry as it's a common practice now for the event organisers to release the tickets very close to the event date. "

Reason :
I added a new opening statement because it is more welcoming and builds trust in the customer for the company. As the event date is near, the customer is worried as he/she has not recieved the event tickets. The new opening statement gives her an appropiate reason for the late delievery of the tickets and ensures the customer for the safe delivery of the tickets.

Second, I would like to add a new ending statement i.e.
"I hope all your queries has been answered. If there is anything else that we can help you in, feel free to contact us.
Please let us know how do you like our customer service by filling up the feedback form attached below."

Reason :
I added a new ending statement because it sends a message to the customer that the company is here to resolve their present as well as future queries. I think we should also provide a feedback form to the customers in the end. It would help us to know, how a paticular employee is performing and how satisfied are the customers that he/she is dealing with.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is that which resolves all the queries of the customer in a short time frame but a great customer service is the one which creates a sense of feeling in the customer that the person resolving the problem understands the customer and knows the urgency of the situation.
A great cutomer service involves precise solution to the probelm, quick response and confident replies. The customer should get a feeling that there are people in the company who genuienly wants to reslove the issue and help the customer and not just for the sake of resolving.

| |

You can edit this submission and view all your submissions easily.